.zdialog {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 199;
  display: none;
  overflow: auto;
  overflow-y: scroll;
  z-index: 1100;
}

.zdialog.in .zdialog-dialog {
    /*
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    */

    /* margin-top: 40px; */
    float: none;
    display: inline-block;
}

.zdialog.fade .zdialog-dialog {
     /*
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    transform: translate(0,-25%);
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    */
}

@media screen and (min-width: 768px)
.zdialog-dialog {
    width: 600px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.zdialog-dialog {
    position: relative;
    z-index: 200;
    width: auto;
    padding: 30px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.zdialog-header {
    min-height: 16.428571429px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    font-weight: bold;
}

.zdialog-body {
    position: relative;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    font-size: 14px;
}

.zdialog-footer {
    padding: 19px 20px 20px;
    margin-top: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
    width: 100%;
    box-sizing: border-box;
}

.zdialog-header .zdialog-close {
    margin-top: -2px;
}
button.zdialog-close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.zdialog-close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}

.zdialog-title {
    margin: 0 20px 0 0;
    line-height: 1.428571429;
    font-size: 18px;
}

.zdialog-footer:before, .zdialog-footer:after {
    display: table;
    content: " ";
}

.zdialog-btn-primary {
    color: #fff;
    background-color: #A716A2;
    border-color: #357ebd;
}
.zdialog-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.zdialog-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.zdialog-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

@media screen and (min-width: 768px)
.zdialog-content {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
}
.zdialog-content {
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
  box-shadow: 0 3px 9px rgba(0,0,0,0.5);
  background-clip: padding-box;
  display: inline-block;
  padding: 0px;
}

.zdialog-btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.zdialog-btn-secondary {
    color: #333;
    background-color: #f0f0f2;;
    border-color: #ccc;
}

.dialog-zdialog {

  background: rgba(0,0,0,0.8)

}

.dialog-zdialog .zeusV5 {

  width: 100%;

}

.dialog-zdialog .zeusV5 > div {

  width: 100%;
  clear: both;
  display: block;
  position: relative;
  float: left;  

}

.dialog-zdialog .zeusV5 > div input {

  width: -moz-calc(100% - 10px);
  width: -webkit-calc(100% - 10px);
  width: -o-calc(100% - 10px);
  width: calc(100% - 10px);

}

.dialog-zdialog .zeusV5 > div select {

  width: -moz-calc(100% - 0px);
  width: -webkit-calc(100% - 0px);
  width: -o-calc(100% - 0px);
  width: calc(100% - 0px);

}

  .dialog-zdialog select {
    /*
  margin: 0px;
  background: #FFFFFF;
  border: 1px solid #c0ccda;
  font-size: 12px;
    */
  }

.zdialog-dialog .contact-wrapper {
  position: relative !important;
  top: 0px !important;
}

  .zdialog-dialog .contact-wrapper .contact-content {
    position: relative;
    width: calc(100% - 60px);
  }

    .zdialog-dialog .contact-wrapper .contact-content .contact-content-body {
      position: relative;
      top: 0px;
    }

    .zdialog-dialog .contact-wrapper .contact-content .contact-content-header {
      position: relative
    }

